RubyGems Navigation menu

rs_spatial_adapter 1.2.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Gemfile
          gem 'rs_spatial_adapter', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install rs_spatial_adapter
  
  
  
  
  
  
  

Authors:

  • Pete Deffendol, Guilhem Vellut

Owners:

Total downloads 499

For this version 499

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - January 8, 2011 (21 KB)